KLA11786
OSI vulnerability in LibreOffice
Обновлено: 29/05/2020
Дата обнаружения
28/05/2020
Уровень угрозы
Warning
Описание

OSI vulnerability was found in LibreOffice. Malicious users can exploit this vulnerability to obtain sensitive information.

Пораженные продукты

LibreOffice earlier than 6.3.6
LibreOfiice earlier than 6.4.3

Решение

Update to the latest version
Download LibreOffice

Первичный источник обнаружения
CVE-2020-12801
Оказываемое влияние
?
OSI 
[?]
Связанные продукты
LibreOffice
CVE-IDS
CVE-2020-128010.0Unknown